/* BAAT EXTENDED STYLESHEETS V3.1 */

/* DESKTOPS */
	
	.wrap {
		width: 94%;
		width: 960px\9; /* IE 8 and below */
	}

	#trail {
		float: left;
		width: auto;
		height: auto;
		visibility: visible;
	}
	#loginbar {
		float: right;
		width: auto;
	}
	#loginbar a, #loginbar a:link, #loginbar a:visited {
		font-size: 1.2em;
		float: right;
		padding: 4px 10px 0px 10px; 
		margin: 4px 0px 2px 8px;
		width: auto;
	}
	
/* ////////////////////////// HEADER BAR ///////////////////////// */

	#logo-container {
		height: 140px; 
		padding: 0px;
		display: block;
		width: 65%;
		float:left;
	}
	#logo {
		width: 100%;
		text-align: left;
	}
	#logo img {
		height: 140px;
	}

/* ////////////////////////// SEARCH FORM ///////////////////////// */

	#search-container {
		height: 140px;
		width: 30%;
		float: right;
	}

/* ////////////////////////// BANNER ///////////////////////// */

	#banner-container {
		width: 100%;
		padding: 25px 0 20px 0;
	}
	#banner-container a, #banner-container a:link, #banner-container a:visited {
		margin: 10px 0;
	}
	#banner-container a:hover {
		background: #fff;
		border: 1px solid #fff;
	}
	#banner-left {
		width: 30%;
	}
	#banner-center {
		width: 30%;
		margin-left: 5%;
	}
	#banner-right {
		width: 30%;
	}
	#banner-left img, #banner-center img,#banner-right img {
		width: 100%;
	}
	#banner-left p, #banner-center p, #banner-right p {
		font-size: 0.9em;
		margin: 4px 0 0 0;
		padding: 0 4% 6px 4%;
		width: 92%;
		float: none;
	}


/* ////////////////////////// PAGE CONTENT ///////////////////////// */

	.main {
		width: 65%;
		float: left;
		padding: 0px;
	}
	.admain {
		width: 60%;
		float: left;
		padding: 0px;
	}
	.main img {
	} 
	.middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	.leftcol {
		width: 30%;
		float: left;
		margin: 0;
	}
	.centercol {
		width: 30%;
		float: left;
		margin-left: 5%;
	}
	.rightcol {
		width: 30%;
		float: right;
		margin: 0;
	}
	.adrightcol {
		width: 35%;
		float: right;
		margin: 0;
	}
	.boxed-left {
		width: 60%;
		float: left;
	}
	.boxed-right {
		width: 36%; 
		float: right;
	}


	/* ////////////////////////// FOOTER BAR ///////////////////////// */

	.footleft {
		width: 41%;
		float: left;
		text-align: left;
	}
	.footright {
		width: 30%; 
		float: right;
		text-align: left;
	}

	/* ////////////////////////// BUTTONS ///////////////////////// */

	.btn-small {
		padding: 0px 6px;
		margin: 2px;
		font-size: 0.85em;
	}

	/* ////////////////////////// GENERAL FORMS ///////////////////////// */

	.fieldbox {
		width: 100%;
		overflow: hidden;
	}

	.fieldbox label.styled {
		float: left;
		width: 32%;
		margin-right: 5%;
	}
    
    .fieldbox .userfield {
		width: 60%;
		float: left;
	}

    .fieldbox span.rightStyle
    {
        float: right;
        font-size:x-small;
    }


	.fieldbox .userfield input[type="text"] { 
		width: 99%;
	}	
	.buttonsdiv { 
		width: 70%;
		padding-left: 30%;
	}
	.buttonsdiv input {
		margin-right: 20px;
	}


	/* ////////////////////////// SITE LINKS ///////////////////////// */

	#sitelinks {
		font-size: 0.7em;
	}
	.halfleft {
		width: 46%;
		float: left;
	}
	.halfright {
		width: 46%;
		float: right;
	}

/* ------------------------------------ Desktops max ----------------------------------*/

@media screen and (min-width: 62.5em) {
	
	.wrap {
		width: 960px;
		margin: 0 auto;
	}

}

